{
    "path": "$OET_PATH/testcases/function_test/pkg_test/babeltrace/libbabeltrace-devel",
    "machine num": 1,
    "cases": [
        {
            "name": "test_libbabeltrace-devel_install",
            "desc": "测试 libbabeltrace-devel 软件包的安装功能，确保软件包可以正常安装。",
            "machine num": 1
        }
    ]
}